\section{\IfLanguageName{english}{Patch lists}{Patch listes}}
\label{sec:patchs}

\begin{table}[h!]
  \centering
  \begin{subtable}[t]{\textwidth}
    \centering
    \begin{tabular}{|c|c|c|}
      \hline
      \IfLanguageName{english}{Out \#}{\No} & Description & \IfLanguageName{english}{Connector}{Connectique} \\
      \hline\hline
      1 & Main Left & JACK TRS \\
      2 & Main Right & JACK TRS \\
      \hline
    \end{tabular}
    \caption{\IfLanguageName{english}{Audio}{Sonore}}
    \label{tab:patch.list.sound}
  \end{subtable}

  \begin{subtable}[b]{\textwidth}
      \centering
      \begin{tabular}{|c|c|c|c|c|}
        \hline
        DMX & Type & Lee Filter & \IfLanguageName{english}{Level position}{Hauteur} & \IfLanguageName{english}{Target}{Cible} \\
        \hline\hline
        1 & PAR64 & 202 & $<1m$ & \gregory \\
        2 & PAR64 & - & $>2.5m$ & \gregory \\
        3 & \IfLanguageName{english}{Bulb on stage foot}{Ampoule sur pied/platine} & - & $<0.5m$ & Instrumentarium \\
        4 & F1 & - & - & microphone 1 \\
        5 & F1 & - & - & microphone 2 \\
        6 & F1 & - & - & microphone 3 \\
        7 & F1 & - & - & microphone 4 \\
        \hline
    \end{tabular}
    \caption{\IfLanguageName{english}{Lights}{Éclairage}}
    \label{tab:patch.list.light}
  \end{subtable}
  \caption{\IfLanguageName{english}{\projet's patch lists}{Ensemble
      des \emph{patchs} utiles pour le concert de \projet}}
  \label{tab:patch.listes}
\end{table}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "fiche-technique"
%%% End:
